Subject: Re: Job | Tech Support Remote Screening
From: Mohit kumar <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 09:27:18 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6334 Applicants

View All

Mohit kumar
I learn more & more knowledge from our seniors so I live highly professional life.

Shortlist

Reject

Current Designation PRODUCTION OFFICER
Current Company Profine India window technology pvt Ltd vadodara Gujrat
Notice Period 1 Months
Previous Designation Quality Officer
Previous Company profine india india window technology pvt vadodara Gujrat

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Rajasthan - Other, Noida, Delhi / NCR
Education
Integrated PG
MJP Rohilkhand University, Bareilly
Diploma
A. I. C. T. E.
Key Skills
Quality Assurance, Quality Control, Production, Quality Check

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem